<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>4.3.13 (Exponential growth)</text>
    </name>
    <questiontext format="moodle_auto_format">
      <text><![CDATA[<h1>Exponential growth</h1>

<p>Quantities that either grow or decay according to an exponential function are said to follow <b>exponential growth</b> or <b>exponential decay</b> respectively. Many phenomena follow this type of growth or decay as we will see in the next section. Therefore it is important for us to understand how such growth works.</p>

<p>If \(a&gt;1\) then it can be shown that, no matter how large \(k\) is: 
\[ 
\dfrac{a^x}{x^k}\rightarrow\infty\quad \text{as}\quad x\rightarrow\infty.
\] 
That is, if \(k\) is fixed (though chosen as large as desired) then eventually, as \(x\) increases, \(a^x\) will become larger than the value \(x^k\) provided \(a&gt;1\). The growth of \(a^x\) as \(x\) increases is <i>exponential growth</i>. This consideration tells us that exponential growth is eventually (for large \(x\)) faster than polynomial growth of any degree. This is an important notion is things like computer programming, where algorithms need to run in a given time to be efficient.</p>

<p>Similarly, we characterise the behaviour of the function \(a^{-x}\) as \(x\rightarrow\infty\) as <i>exponential decay</i>. In fact \(e^{-x}\) tends to zero so that as \(x\rightarrow\infty\) that, no matter how large the constant \(k\) is, 
\[ 
x^ke^{-x}\rightarrow 0\quad \text{as}\quad x\rightarrow\infty.
\]</p>The graphs of \(e^x\) and \(e^{-x}\) are shown in Figure below.</p><p>
<br></p>
<p style="text-align: center;"><img src="@@PLUGINFILE@@/6-1-Fig3.svg" alt="Exponential function and its inverse for the base e." class="img-responsive atto_image_button_text-bottom" width="257" height="132"><br>
</p><p style="text-align: center;"><b>&nbsp;\({\bf y=e^x}\) and \({\bf y=e^{-x}}\)</b>

</p><p>The key point is that exponential growth and decay is very rapid and is governed by the natural exponent \(e\). This is because we can define \(e\) to be the base rate of growth shared by all continually growing processes.</p>]]></text>
<file name="6-1-Fig3.svg" path="/" encoding="base64">[encoded data, 109136 characters]</file>
    </questiontext>
    <generalfeedback format="moodle_auto_format">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
